# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXGetClippedInfo

Function

Returns the Object to be rendered and the clipping Object.

Syntax
`
#include <dx/dx.h>
`

Clipped DXGetClippedInfo(Clipped c, Object *render, Object *clipping)

Functional Details

Returns the Object to be rendered in `*render`, given a Clipped Object `c`, if `render` is not `NULL`. If `clipping` is not `NULL`, returns the clipping Object in `*clipping`.

Return Value

Returns `c` or returns `NULL` and sets an error code.

See Also

`DXNewClipped, DXSetClippedObjects`

16.6 , "Clipped Class".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]